@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :common.css
 author     :Ability Consultant
 style info :基本・共通設定
=================================================================== */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
.background {
	background: #111111 url(https://www.matsui-inn.com/rktn/images/common/bg_header_rep.png) center 0 repeat-y;
	width: 2000px;
	margin-left: -525px;
}

@media only screen and (max-width: 1024px) {
  .background {
    width: 1480px;
  }
}

#page {
	color: #fff;
	font-size: small;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Ｐゴシック","MS PGothic",sans-serif;
	line-height: 1.5;
	/* 縦並びリストの隙間を消す */
}

@media only screen and (max-width: 1024px) {
  #page {
    margin-left: 525px !important;
  }
}

#page a {
	color: #fff;
	filter: none;
}

#page a:link {
	text-decoration: underline;
}

#page a:visited {
	text-decoration: underline;
}

#page a:hover {
	text-decoration: none;
}

#page a:hover img {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	opacity: 0.7;
}

#page a:active {
	text-decoration: underline;
}

#page li {
	list-style: none;
}

#page img,
#page a img {
	border-style: none;
}

#page li img {
	vertical-align: top;
}

#page {
	margin: 0;
	padding: 0;
}

#page {
	width: 950px;
	margin: 0 auto;
}

/* -----------------------------------------------------------
	#main
----------------------------------------------------------- */
#main {
	overflow: hidden;
	padding-bottom: 50px;
}

/* -----------------------------------------------------------
	ヘッダー　グローバルナビ
----------------------------------------------------------- */
#header {
	overflow: hidden;
}

#header .box {
	width: 480px;
	float: left;
	margin-top: 20px;
}

#header .box h1 {
	margin-left: 20px;
	float: left;
}

#header .box .hd_tel {
	width: 240px;
	float: right;
	position: relative;
}

#header .box .btn_plan {
	position: absolute;
	left: 15px;
	bottom: 15px;
}

#header #gnav {
	width: 449px;
	float: right;
}

#header #gnav li {
	width: 56px;
	height: 205px;
	float: left;
}

#header #gnav li a {
	display: block;
	width: 56px;
	height: 0;
	overflow: hidden;
	padding-top: 205px;
}

#header #gnav li.gnav_hom a {
	background: url(https://www.matsui-inn.com/rktn/images/gnav/gnav_hom.png) 0 0 no-repeat;
}

#header #gnav li.gnav_cui a {
	background: url(https://www.matsui-inn.com/rktn/images/gnav/gnav_cui.png) 0 0 no-repeat;
}

#header #gnav li.gnav_roo a {
	background: url(https://www.matsui-inn.com/rktn/images/gnav/gnav_roo.png) 0 0 no-repeat;
}

#header #gnav li.gnav_fac a {
	background: url(https://www.matsui-inn.com/rktn/images/gnav/gnav_fac.png) 0 0 no-repeat;
}

#header #gnav li.gnav_bat a {
	background: url(https://www.matsui-inn.com/rktn/images/gnav/gnav_bat.png) 0 0 no-repeat;
}

#header #gnav li.gnav_acc a {
	background: url(https://www.matsui-inn.com/rktn/images/gnav/gnav_acc.png) 0 0 no-repeat;
}

#header #gnav li.gnav_sig a {
	background: url(https://www.matsui-inn.com/rktn/images/gnav/gnav_sig.png) 0 0 no-repeat;
}

#header #gnav li.gnav_koe {
	width: 57px;
}

#header #gnav li.gnav_koe a {
	width: 57px;
	background: url(https://www.matsui-inn.com/rktn/images/gnav/gnav_koe.png) 0 0 no-repeat;
}

#header #gnav li a:hover {
	background-position: 0 -205px;
}

#header #gnav li a.selected {
	background-position: 0 -205px;
}

/* -----------------------------------------------------------
	.pagetitle
----------------------------------------------------------- */
.pagetitle {
	margin-bottom: 40px;
}

/*----------------------------------------------------
	.con_lnkbox
----------------------------------------------------*/
.con_lnkbox {
	margin-top: 70px;
}

.con_lnkbox .box_plan {
	width: 710px;
	min-height: 235px;
	float: left;
	background: url(https://www.matsui-inn.com/rktn/images/footer/ft_lnkbox.png) 0 0 no-repeat;
}

.con_lnkbox .box_plan ul {
	width: 680px;
	padding: 173px 0 0 30px;
}

.con_lnkbox .box_plan ul li {
	width: 210px;
	float: left;
	padding-right: 10px;
}

.con_lnkbox .box_bnr {
	width: 220px;
	float: left;
	margin-left: 20px;
}

.con_lnkbox .box_bnr ul li.mb {
	margin-bottom: 5px;
}

/*----------------------------------------------------
	#footer
----------------------------------------------------*/
#footer {
	overflow: hidden;
	padding-bottom: 30px;
}

#footer .btn_pagetop {
	text-align: center;
	margin-bottom: 20px;
}

#footer .con_footer {
	overflow: hidden;
	width: 950px;
	border-top: 1px solid #1f1f1f;
}

#footer .con_footer .box_info {
	width: 685px;
	float: left;
}

#footer .con_footer .box_info .photo {
	width: 220px;
	float: left;
}

#footer .con_footer .box_info .inner {
	width: 430px;
	min-height: 140px;
	float: right;
	margin-top: 30px;
	background: url(https://www.matsui-inn.com/rktn/images/footer/bg_line_y.png) right 0 repeat-y;
}

#footer .con_footer .box_info .inner img {
	margin-bottom: 10px;
}

#footer .con_footer .box_lnk {
	width: 210px;
	float: right;
	margin-top: 30px;
}

#footer .con_footer .box_lnk img {
	margin-bottom: 5px;
}

/* -----------------------------------------------------------
	table
----------------------------------------------------------- */
table {
	border-top: solid 1px #403f3f;
	border-collapse: collapse;
	color: #fff;
	width: 635px;
	font-size: 14px;
	line-height: 1.4;
}

table th {
	background: #262626;
	padding: 8px 15px;
	border-right: solid 1px #403f3f;
	border-bottom: solid 1px #403f3f;
	white-space: nowrap;
	width: 200px;
	text-align: left;
	font-weight: normal;
}

table th span {
	color: #a22121;
	font-size: 11px;
}

table td {
	padding: 8px 15px;
	background: #111111;
	border-bottom: solid 1px #403f3f;
}

table td input,
table td textarea {
	border: solid 1px #d5d4d4;
}

table span.txt_s {
	font-size: 11px;
	color: #3c3c3c;
}

table span.txt_b {
	font-weight: bold;
}

table.tbl_room_layout th {
	width: 50px;
}

table.tbl_yakkan .th_top {
	width: 60%;
	border-right: none;
	text-align: center;
}

table.tbl_yakkan td.bg_gray {
	background: #1c1c1c;
	border-right: solid 1px #403f3f;
}

table.tbl_yakkan02 th,
table.tbl_yakkan02 td {
	padding: 4px 4px;
}

table.tbl_yakkan02 td.bg_gray {
	background: #1c1c1c;
	border-right: solid 1px #403f3f;
}

table.tbl_yakkan02 .no_line {
	border-right: none;
}

table.tbl_spainfo td.bg_gray {
	background: #1c1c1c;
	border-right: solid 1px #403f3f;
}

table.tbl_room th {
	width: 35%;
}

table.tbl_party th {
	width: 15%;
}

table.tbl_maiko tr th.line_no {
	border-right: none;
}

table.tbl_maiko tr td.line {
	border-right: solid 1px #403f3f;
}

table.tbl_maiko tr td.price {
	width: 40%;
}

table.tbl_maiko02 tr th {
	width: 35%;
}

/* -----------------------------------------------------------
	.pagetop
----------------------------------------------------------- */
.pagetop {
	width: 950px;
	margin: 0 auto;
	padding: 0 0 20px;
	text-align: right;
}
